﻿body {
	/*background-color: #3F93CE;*/
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
}
.STYLE1 {
	font-size: 12px;
	line-height: 20px;
}
.STYLE2 {color: #FF0000}
.STYLE3 {
	font-size: 18px;
	font-weight: bold;
        color: #006305}
.STYLE4 {
	font-size: 12px;
        color: #FFFFFF 
}
.STYLE5 {
	font-size: 12px;
	font-weight: bold;
        color: #FFFFFF 
}
.borderzwb
{
	border:1px #96c3f8 solid;	
}
.border00
{
	border:1px #e6e5e5 solid;	
}
.border0
{
	border:1px #638ec9 solid;	
}
.border
{
	border:1px #91a5bd solid;	
}
.border_next
{
        border-top:1px #91a5bd solid;
        border-right:1px #91a5bd solid;
        border-bottom:1px #91a5bd solid;	
}
.border00
{
	border:1px #cccccc solid;	
}
.border1
{
        border-left:1px #96c4f8 solid;
        border-right:1px #96c4f8 solid;
        border-bottom:1px #96c4f8 solid;	
}
.border01
{
        border:1px #96c4f8 solid;	
}
.border2
{
        border-left:1px #91a5bd  solid;
        border-top:1px #91a5bd  solid;
        border-bottom:1px #91a5bd solid;	
}
.border3
{
	border:1px #52bdeb solid;	
}
.border4
{
        border-left:1px #91a5bd  solid;
        border-top:1px #91a5bd solid;	
}
.table,td,th
{
	font-size:12px;
	line-height:20px;
	color:#000000;
}
a:link 
{
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
a:active 
{
	font-size:12px;
	text-decoration:none;
	color:#000000;	
}
a:visited
{
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
a:hover
{
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
.line
{
	border-bottom:1px #e5e3e3 solid;;	
}
.bk{
	border:1px #8FAFD7 solid;
}